Podręcznik PHP
Poprzedni |  | Następny

# apc_delete

(PECL)

apc_delete -- Removes a stored variable from the cache

## Opis

bool apc_delete ( string key )

## Parametry

key

  The key used to store the value (with apc_store()).

## Zwracane wartości

Zwraca `TRUE` w przypadku sukcesu, `FALSE` w przypadku porażki.

## Przykłady

Przykład 1. A apc_delete() example

`<?php $bar = 'BAR'; apc_store('foo', $bar); apc_delete('foo'); // this is obviously useless in this form ?>`

## Patrz także

apc_store()
apc_fetch()

Poprzedni | Spis treści | Następny
apc_define_constants | Początek rozdziału | apc_fetch